##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: Indonesian language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "Bahasa Indonesia"
Text Direction: "ltr"
IntegerRule: "int1"
FractionRule: "int1"

Error_MissingRequire: "File yang diperlukan hilang! Tidak bisa melanjutkan!"
Error_WriteCache: "Tidak dapat menulis ke cache! Silahkan periksa hak akses file CHMOD Anda!"
MoreInfo: "Untuk informasi lebih lanjut:"
PrivacyPolicy: "Kebijakan Privasi"
ReasonMessage_BadIP: "Akses Anda ke halaman ini ditolak karena Anda mencoba untuk mengakses halaman ini menggunakan alamat IP yang tidak valid."
ReasonMessage_Banned: "Akses Anda ke halaman ini ditolak karena perilaku buruk sebelumnya dari alamat IP Anda."
ReasonMessage_Bogon: "Akses Anda ke halaman ini ditolak karena alamat IP Anda diakui sebagai alamat bogon, dan menghubungkan dari bogon ke situs ini tidak diizinkan oleh pemilik situs."
ReasonMessage_Cloud: "Akses Anda ke halaman ini ditolak karena alamat IP Anda diakui sebagai milik dari layanan komputasi awan, dan menghubungkan dari layanan komputasi awan ke situs ini tidak diizinkan oleh pemilik situs."
ReasonMessage_Generic: "Akses Anda ke halaman ini ditolak karena alamat IP Anda milik dari jaringan terdaftar pada daftar hitam yang digunakan oleh situs ini."
ReasonMessage_Legal: "Akses Anda ke halaman ini ditolak karena kewajiban hukum."
ReasonMessage_Malware: "Akses Anda ke halaman ini ditolak karena kekhawatiran malware terkait dengan alamat IP Anda."
ReasonMessage_Proxy: "Akses Anda ke halaman ini ditolak karena alamat IP Anda diakui sebagai milik dari layanan proxy atau VPN, dan menghubungkan dari layanan proxy atau VPN ke situs ini tidak diizinkan oleh pemilik situs."
ReasonMessage_Spam: "Akses Anda ke halaman ini ditolak karena alamat IP Anda milik dari jaringan dianggap berisiko tinggi untuk spam."
Short_BadIP: "IP tidak valid!"
Short_Banned: "Dilarang"
Short_Bogon: "IP yang bogon"
Short_Cloud: "Layanan komputasi awan"
Short_Generic: "Umum"
Short_Legal: "Hukum"
Short_Malware: "Malware"
Short_Proxy: "Proxy"
Short_RL: "Laju terbatas"
Short_Spam: "Risiko spam"
Support_Email: "Jika Anda yakin ini adalah kesalahan, atau untuk mencari bantuan, {ClickHereLink} untuk mengirim tiket dukungan email ke webmaster dari situs ini (silahkan jangan mengubah pembukaan atau baris subjek email)."
Support_Email_2: "Jika Anda yakin ini adalah kesalahan, kirim email ke {EmailAddr} untuk meminta bantuan."
click_here: "klik disini"
denied: "Akses Ditolak!"
error_log_header: "Jika kesalahan berikut terus terjadi, untuk melaporkannya atau mencari dukungan, tolong buat issue baru di halaman issue untuk CIDRAM di GitHub ketika Anda punya waktu luang, dengan kesalahan yang menjadi perhatian bersama dengan semua informasi terkait terlampir. Terima kasih."
fake_ua: "{ua} palsu"
field_datetime: "Tanggal/Waktu: "
field_hostname: "Nama host: "
field_id: "ID: "
field_ipaddr: "Alamat IP: "
field_ipaddr_resolved: "Alamat IP (Terselesaikan): "
field_query: "Kueri: "
field_rURI: "Direkonstruksi URI: "
field_reCAPTCHA_state: "Status reCAPTCHA: "
field_referrer: "Halaman Mengacu: "
field_scriptversion: "Versi Skrip: "
field_sigcount: "Menghitung Tanda Tangan: "
field_sigref: "Tanda Tangan Referensi: "
field_ua: "Agen Pengguna: "
field_whyreason: "Mengapa Diblokir: "
generated_by: "Dihasilkan oleh %s"
preamble: "-- Akhir pembukaan. Tambah pertanyaan atau komentar setelah baris ini. --"
recaptcha_cookie_warning: "Perhatikan: CIDRAM menggunakan cookie untuk mengingat ketika pengguna menyelesaikan CAPTCHA. Dengan menyelesaikan CAPTCHA, Anda memberikan persetujuan Anda untuk cookie yang akan dibuat dan disimpan oleh browser Anda."
recaptcha_disabled: "Dinonaktifkan."
recaptcha_enabled: "Diaktifkan."
recaptcha_failed: "Gagal!"
recaptcha_message: "Dalam rangka untuk mendapatkan kembali akses ke halaman ini, melengkapi CAPTCHA disediakan dibawah dan tekan tombol mengirim."
recaptcha_message_invisible: "Bagi kebanyakan pengguna, halaman harus menyegarkan dan mengembalikan akses normal. Dalam beberapa kasus, Anda mungkin diminta untuk menyelesaikan tantangan CAPTCHA."
recaptcha_passed: "Lulus!"
recaptcha_submit: "Mengirim"
request_removal: "(Jika Anda yakin ini adalah kesalahan, <a href="%s">klik disini</a> untuk meminta penghapusan)."
